## qtdoc-opensource-src 5.9.5

=== debian/changelog ===
qtdoc-opensource-src (5.9.5-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * Update Vcs-* to reflect the move to Salsa.
  * Bump Qt build-dependencies to 5.9.5.
  * Recommend qt5-assistant instead of suggesting qttools5-dev-tools.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 16 Apr 2018 09:38:54 +0300

qtdoc-opensource-src (5.9.4-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 25 Feb 2018 21:57:24 -0600

qtdoc-opensource-src (5.9.3-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * Bump build dependencies to Qt 5.9.3.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 13 Dec 2017 23:42:18 -0600

qtdoc-opensource-src (5.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.9.2.
  * Add new module: qtwebview.
  * Use debhelper compat level 10 and dh_missing.
  * Set priority to optional instead of deprecated extra.
  * Bump Standards-Version to 4.1.1.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 27 Oct 2017 22:26:26 +0300
