## qtdoc-opensource-src 5.11.1

=== debian/changelog ===
qtdoc-opensource-src (5.11.1-1) unstable; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt dependencies.

  [ Dmitry Shachnev ]
  * Drop Qt WebKit from the list of dependencies.
  * Update debian/copyright.
  * Bump Standards-Version to 4.2.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 25 Aug 2018 14:46:10 +0300

qtdoc-opensource-src (5.10.1-2) unstable; urgency=medium

  * Remove unneeded code from debian/rules.
  * Recommend qt5-assistant instead of suggesting qttools5-dev-tools.
  * Bump Standards-Version to 4.1.4, no changes needed.
  * Drop explicit build-dependency on libqt5sql5-sqlite.
  * Use https for the Format field in debian/copyright.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 16 Apr 2018 10:20:29 +0300

qtdoc-opensource-src (5.10.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-version to 4.1.3, and change the priority from extra
    to optional.
  * Bump debhelper compat to 11:
    - dh_install -> dh_missing.
    - Remove --parallel, which is redundant.
  * Update debian/watch to reflect the upstream tarball rename.
  * Bump all of the build dependencies to 5.10.1.
  * Add the qtvirtualkeyboard module.
  * Add my name to the copyright file for debian/.
  * Update Vcs-* to reflect the move to Salsa.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 19 Mar 2018 16:52:11 -0500
