=== debian/control ===
Source: qtdoc-opensource-src
Section: doc
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <debian@pusling.com>,
           Pino Toscano <pino@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Timo Jyrinki <timo@debian.org>,
           Dmitry Shachnev <mitya57@debian.org>,
           Simon Quigley <tsimonq2@ubuntu.com>
Build-Depends: debhelper (>= 11),
               qt3d5-doc-html (>= 5.11.1+dfsg~),
               qtbase5-dev (>= 5.11.1+dfsg~),
               qtbase5-dev-tools (>= 5.11.1+dfsg~),
               qtbase5-doc-html (>= 5.11.1+dfsg~),
               qtcharts5-doc-html (>= 5.11.1~),
               qtconnectivity5-doc-html (>= 5.11.1~),
               qtdeclarative5-doc-html (>= 5.11.1~),
               qtgraphicaleffects5-doc-html (>= 5.11.1~),
               qtlocation5-doc-html (>= 5.11.1~),
               qtmultimedia5-doc-html (>= 5.11.1~),
               qtquickcontrols2-5-doc-html (>= 5.11.1~),
               qtquickcontrols5-doc-html (>= 5.11.1~),
               qtscript5-doc-html (>= 5.11.1+dfsg~),
               qtsensors5-doc-html (>= 5.11.1~),
               qtserialport5-doc-html (>= 5.11.1~),
               qtspeech5-doc-html (>= 5.11.1~),
               qtsvg5-doc-html (>= 5.11.1~),
               qttools5-dev-tools (>= 5.11.1~),
               qttools5-doc-html (>= 5.11.1~),
               qtvirtualkeyboard5-doc-html (>= 5.11.1+dfsg~),
               qtwayland5-doc-html (>= 5.11.1~),
               qtwebchannel5-doc-html (>= 5.11.1~),
               qtwebengine5-doc-html (>= 5.11.1+dfsg~),
               qtwebsockets5-doc-html (>= 5.11.1~),
               qtx11extras5-doc-html (>= 5.11.1~),
               qtxmlpatterns5-doc-html (>= 5.11.1~)
Standards-Version: 4.2.0
Homepage: http://qt-project.org/
Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtdoc.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtdoc

Package: qt5-doc
Architecture: all
Depends: qt3d5-doc,
         qtbase5-doc (>= 5.11.1~),
         qtcharts5-doc,
         qtconnectivity5-doc,
         qtdeclarative5-doc,
         qtgraphicaleffects5-doc,
         qtlocation5-doc,
         qtmultimedia5-doc,
         qtquickcontrols2-5-doc,
         qtquickcontrols5-doc,
         qtscript5-doc,
         qtsensors5-doc,
         qtserialport5-doc,
         qtsvg5-doc,
         qttools5-doc,
         qtvirtualkeyboard5-doc,
         qtwayland5-doc,
         qtwebchannel5-doc,
         qtwebengine5-doc,
         qtwebsockets5-doc,
         qtwebview5-doc,
         qtx11extras5-doc,
         qtxmlpatterns5-doc,
         ${misc:Depends}
Recommends: qt5-assistant
Suggests: qtbase5-dev
Description: Qt 5 API Documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 Qt Documentation contains the offline documentation for Qt 5.
 This package contains the complete Qt 5 API documentation (Qt's help format).
 .
 The documentation is provided in the Qt's help format and manpage format;
 the Qt's help format version can be viewed in conjunction with the Qt Assistant
 found in the qttools5-dev-tools package.

Package: qt5-doc-html
Architecture: all
Depends: qt3d5-doc-html,
         qtbase5-doc-html (>= 5.11.1+dfsg~),
         qtcharts5-doc-html,
         qtconnectivity5-doc-html,
         qtdeclarative5-doc-html,
         qtgraphicaleffects5-doc-html,
         qtlocation5-doc-html,
         qtmultimedia5-doc-html,
         qtquickcontrols2-5-doc-html,
         qtquickcontrols5-doc-html,
         qtscript5-doc-html,
         qtsensors5-doc-html,
         qtserialport5-doc-html,
         qtsvg5-doc-html,
         qttools5-doc-html,
         qtvirtualkeyboard5-doc-html,
         qtwayland5-doc-html,
         qtwebchannel5-doc-html,
         qtwebengine5-doc-html,
         qtwebsockets5-doc-html,
         qtwebview5-doc-html,
         qtx11extras5-doc-html,
         qtxmlpatterns5-doc-html,
         ${misc:Depends}
Suggests: qtbase5-dev, w3m | www-browser
Description: Qt 5 API documentation (HTML format)
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the complete Qt 5 API documentation (HTML format).
 .
 The documentation is provided in HTML format.
