## qtdoc-opensource-src 5.11.3

=== debian/changelog ===
qtdoc-opensource-src (5.11.3-1) unstable; urgency=medium

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Dec 2018 17:19:47 -0300

qtdoc-opensource-src (5.11.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.11.2.
  * Update debian/copyright.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 17 Oct 2018 18:48:20 +0300
