=== debian/control ===
--- 
+++ 
@@ -7,35 +7,35 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@ubuntu.com>
+           Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11),
-               qt3d5-doc-html (>= 5.11.1+dfsg~),
-               qtbase5-dev (>= 5.11.1+dfsg~),
-               qtbase5-dev-tools (>= 5.11.1+dfsg~),
-               qtbase5-doc-html (>= 5.11.1+dfsg~),
-               qtcharts5-doc-html (>= 5.11.1~),
-               qtconnectivity5-doc-html (>= 5.11.1~),
-               qtdeclarative5-doc-html (>= 5.11.1~),
-               qtgraphicaleffects5-doc-html (>= 5.11.1~),
-               qtlocation5-doc-html (>= 5.11.1~),
-               qtmultimedia5-doc-html (>= 5.11.1~),
-               qtquickcontrols2-5-doc-html (>= 5.11.1~),
-               qtquickcontrols5-doc-html (>= 5.11.1~),
-               qtscript5-doc-html (>= 5.11.1+dfsg~),
-               qtsensors5-doc-html (>= 5.11.1~),
-               qtserialport5-doc-html (>= 5.11.1~),
-               qtspeech5-doc-html (>= 5.11.1~),
-               qtsvg5-doc-html (>= 5.11.1~),
-               qttools5-dev-tools (>= 5.11.1~),
-               qttools5-doc-html (>= 5.11.1~),
-               qtvirtualkeyboard5-doc-html (>= 5.11.1+dfsg~),
-               qtwayland5-doc-html (>= 5.11.1~),
-               qtwebchannel5-doc-html (>= 5.11.1~),
-               qtwebengine5-doc-html (>= 5.11.1+dfsg~),
-               qtwebsockets5-doc-html (>= 5.11.1~),
-               qtx11extras5-doc-html (>= 5.11.1~),
-               qtxmlpatterns5-doc-html (>= 5.11.1~)
-Standards-Version: 4.2.0
+               qt3d5-doc-html (>= 5.11.2+dfsg~),
+               qtbase5-dev (>= 5.11.2+dfsg~),
+               qtbase5-dev-tools (>= 5.11.2+dfsg~),
+               qtbase5-doc-html (>= 5.11.2+dfsg~),
+               qtcharts5-doc-html (>= 5.11.2~),
+               qtconnectivity5-doc-html (>= 5.11.2~),
+               qtdeclarative5-doc-html (>= 5.11.2~),
+               qtgraphicaleffects5-doc-html (>= 5.11.2~),
+               qtlocation5-doc-html (>= 5.11.2~),
+               qtmultimedia5-doc-html (>= 5.11.2~),
+               qtquickcontrols2-5-doc-html (>= 5.11.2~),
+               qtquickcontrols5-doc-html (>= 5.11.2~),
+               qtscript5-doc-html (>= 5.11.2+dfsg~),
+               qtsensors5-doc-html (>= 5.11.2~),
+               qtserialport5-doc-html (>= 5.11.2~),
+               qtspeech5-doc-html (>= 5.11.2~),
+               qtsvg5-doc-html (>= 5.11.2~),
+               qttools5-dev-tools (>= 5.11.2~),
+               qttools5-doc-html (>= 5.11.2~),
+               qtvirtualkeyboard5-doc-html (>= 5.11.2+dfsg~),
+               qtwayland5-doc-html (>= 5.11.2~),
+               qtwebchannel5-doc-html (>= 5.11.2~),
+               qtwebengine5-doc-html (>= 5.11.2+dfsg~),
+               qtwebsockets5-doc-html (>= 5.11.2~),
+               qtx11extras5-doc-html (>= 5.11.2~),
+               qtxmlpatterns5-doc-html (>= 5.11.2~)
+Standards-Version: 4.2.1
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtdoc.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtdoc
@@ -43,7 +43,7 @@
 Package: qt5-doc
 Architecture: all
 Depends: qt3d5-doc,
-         qtbase5-doc (>= 5.11.1~),
+         qtbase5-doc (>= 5.11.2~),
          qtcharts5-doc,
          qtconnectivity5-doc,
          qtdeclarative5-doc,
@@ -82,7 +82,7 @@
 Package: qt5-doc-html
 Architecture: all
 Depends: qt3d5-doc-html,
-         qtbase5-doc-html (>= 5.11.1+dfsg~),
+         qtbase5-doc-html (>= 5.11.2+dfsg~),
          qtcharts5-doc-html,
          qtconnectivity5-doc-html,
          qtdeclarative5-doc-html,
