## qtdoc-opensource-src 5.12.4

=== debian/changelog ===
qtdoc-opensource-src (5.12.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.
  * Update doc-base to correct path by using dh_link.
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 16 Aug 2019 20:35:40 +0300

qtdoc-opensource-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.2.
  * Add qtdatavisualization, qtnetworkauth and qtserialbus5 modules.
  * Build-depend on qtdeclarative5-dev, libqt5xmlpatterns5-dev and
    qtmultimedia5-dev, to get the demos built.
  * Add a new package qt5-quick-demos, containing Qt Quick demo applications.
  * Drop the code to remove exec bits, there are no such files anymore.
  * Replace YouTube iframe with YouTube link in gettingstarted.html.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 03 Apr 2019 11:28:13 +0300
