=== debian/control ===
--- 
+++ 
@@ -9,51 +9,82 @@
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11),
-               qt3d5-doc-html (>= 5.11.2+dfsg~),
-               qtbase5-dev (>= 5.11.2+dfsg~),
-               qtbase5-dev-tools (>= 5.11.2+dfsg~),
-               qtbase5-doc-html (>= 5.11.2+dfsg~),
-               qtcharts5-doc-html (>= 5.11.2~),
-               qtconnectivity5-doc-html (>= 5.11.2~),
-               qtdeclarative5-doc-html (>= 5.11.2~),
-               qtgraphicaleffects5-doc-html (>= 5.11.2~),
-               qtlocation5-doc-html (>= 5.11.2~),
-               qtmultimedia5-doc-html (>= 5.11.2~),
-               qtquickcontrols2-5-doc-html (>= 5.11.2~),
-               qtquickcontrols5-doc-html (>= 5.11.2~),
-               qtscript5-doc-html (>= 5.11.2+dfsg~),
-               qtsensors5-doc-html (>= 5.11.2~),
-               qtserialport5-doc-html (>= 5.11.2~),
-               qtspeech5-doc-html (>= 5.11.2~),
-               qtsvg5-doc-html (>= 5.11.2~),
-               qttools5-dev-tools (>= 5.11.2~),
-               qttools5-doc-html (>= 5.11.2~),
-               qtvirtualkeyboard5-doc-html (>= 5.11.2+dfsg~),
-               qtwayland5-doc-html (>= 5.11.2~),
-               qtwebchannel5-doc-html (>= 5.11.2~),
-               qtwebengine5-doc-html (>= 5.11.2+dfsg~),
-               qtwebsockets5-doc-html (>= 5.11.2~),
-               qtx11extras5-doc-html (>= 5.11.2~),
-               qtxmlpatterns5-doc-html (>= 5.11.2~)
-Standards-Version: 4.2.1
+               libqt5xmlpatterns5-dev (>= 5.12.4~),
+               qtbase5-dev (>= 5.12.4+dfsg~),
+               qtdeclarative5-dev (>= 5.12.4~),
+               qtmultimedia5-dev (>= 5.12.4~)
+Build-Depends-Indep: qt3d5-doc-html (>= 5.12.4+dfsg~),
+                     qtbase5-doc-html (>= 5.12.4+dfsg~),
+                     qtcharts5-doc-html (>= 5.12.4~),
+                     qtconnectivity5-doc-html (>= 5.12.4~),
+                     qtdatavisualization5-doc-html (>= 5.12.4~),
+                     qtdeclarative5-doc-html (>= 5.12.4~),
+                     qtgraphicaleffects5-doc-html (>= 5.12.4~),
+                     qtlocation5-doc-html (>= 5.12.4~),
+                     qtmultimedia5-doc-html (>= 5.12.4~),
+                     qtnetworkauth5-doc-html (>= 5.12.4~),
+                     qtquickcontrols2-5-doc-html (>= 5.12.4~),
+                     qtquickcontrols5-doc-html (>= 5.12.4~),
+                     qtscript5-doc-html (>= 5.12.4+dfsg~),
+                     qtsensors5-doc-html (>= 5.12.4~),
+                     qtserialbus5-doc-html (>= 5.12.4~),
+                     qtserialport5-doc-html (>= 5.12.4~),
+                     qtspeech5-doc-html (>= 5.12.4~),
+                     qtsvg5-doc-html (>= 5.12.4~),
+                     qttools5-dev-tools (>= 5.12.4~),
+                     qttools5-doc-html (>= 5.12.4~),
+                     qtvirtualkeyboard5-doc-html (>= 5.12.4+dfsg~),
+                     qtwayland5-doc-html (>= 5.12.4~),
+                     qtwebchannel5-doc-html (>= 5.12.4~),
+                     qtwebengine5-doc-html (>= 5.12.4+dfsg~),
+                     qtwebsockets5-doc-html (>= 5.12.4~),
+                     qtx11extras5-doc-html (>= 5.12.4~),
+                     qtxmlpatterns5-doc-html (>= 5.12.4~)
+Standards-Version: 4.4.0
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtdoc.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtdoc
 
+Package: qt5-quick-demos
+Architecture: any
+Multi-Arch: same
+Depends: qml-module-qt-labs-folderlistmodel,
+         qml-module-qtqml-models2,
+         qml-module-qtquick-controls,
+         qml-module-qtquick-controls2,
+         qml-module-qtquick-dialogs,
+         qml-module-qtquick-layouts,
+         qml-module-qtquick-particles2,
+         qml-module-qtquick-window2,
+         qml-module-qtquick-xmllistmodel,
+         qml-module-qtquick2,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: Qt Quick demo applications
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains demo applications developed using Qt Quick
+ technologies: calqlatr, clocks, maroon, photosurface, rssnews, samegame,
+ stocqt, tweetsearch.
+
 Package: qt5-doc
 Architecture: all
 Depends: qt3d5-doc,
-         qtbase5-doc (>= 5.11.2~),
+         qtbase5-doc (>= 5.12.4~),
          qtcharts5-doc,
          qtconnectivity5-doc,
+         qtdatavisualization5-doc,
          qtdeclarative5-doc,
          qtgraphicaleffects5-doc,
          qtlocation5-doc,
          qtmultimedia5-doc,
+         qtnetworkauth5-doc,
          qtquickcontrols2-5-doc,
          qtquickcontrols5-doc,
          qtscript5-doc,
          qtsensors5-doc,
+         qtserialbus5-doc,
          qtserialport5-doc,
          qtsvg5-doc,
          qttools5-doc,
@@ -82,17 +113,20 @@
 Package: qt5-doc-html
 Architecture: all
 Depends: qt3d5-doc-html,
-         qtbase5-doc-html (>= 5.11.2+dfsg~),
+         qtbase5-doc-html (>= 5.12.4+dfsg~),
          qtcharts5-doc-html,
          qtconnectivity5-doc-html,
+         qtdatavisualization5-doc-html,
          qtdeclarative5-doc-html,
          qtgraphicaleffects5-doc-html,
          qtlocation5-doc-html,
          qtmultimedia5-doc-html,
+         qtnetworkauth5-doc-html,
          qtquickcontrols2-5-doc-html,
          qtquickcontrols5-doc-html,
          qtscript5-doc-html,
          qtsensors5-doc-html,
+         qtserialbus5-doc-html,
          qtserialport5-doc-html,
          qtsvg5-doc-html,
          qttools5-doc-html,
