## qtdoc-opensource-src 5.12.5

=== debian/changelog ===
qtdoc-opensource-src (5.12.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.5.
  * Add qtscxml to the list of dependencies.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 21 Oct 2019 20:01:02 +0300
