=== debian/control ===
--- 
+++ 
@@ -9,38 +9,39 @@
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11),
-               libqt5xmlpatterns5-dev (>= 5.12.4~),
-               qtbase5-dev (>= 5.12.4+dfsg~),
-               qtdeclarative5-dev (>= 5.12.4~),
-               qtmultimedia5-dev (>= 5.12.4~)
-Build-Depends-Indep: qt3d5-doc-html (>= 5.12.4+dfsg~),
-                     qtbase5-doc-html (>= 5.12.4+dfsg~),
-                     qtcharts5-doc-html (>= 5.12.4~),
-                     qtconnectivity5-doc-html (>= 5.12.4~),
-                     qtdatavisualization5-doc-html (>= 5.12.4~),
-                     qtdeclarative5-doc-html (>= 5.12.4~),
-                     qtgraphicaleffects5-doc-html (>= 5.12.4~),
-                     qtlocation5-doc-html (>= 5.12.4~),
-                     qtmultimedia5-doc-html (>= 5.12.4~),
-                     qtnetworkauth5-doc-html (>= 5.12.4~),
-                     qtquickcontrols2-5-doc-html (>= 5.12.4~),
-                     qtquickcontrols5-doc-html (>= 5.12.4~),
-                     qtscript5-doc-html (>= 5.12.4+dfsg~),
-                     qtsensors5-doc-html (>= 5.12.4~),
-                     qtserialbus5-doc-html (>= 5.12.4~),
-                     qtserialport5-doc-html (>= 5.12.4~),
-                     qtspeech5-doc-html (>= 5.12.4~),
-                     qtsvg5-doc-html (>= 5.12.4~),
-                     qttools5-dev-tools (>= 5.12.4~),
-                     qttools5-doc-html (>= 5.12.4~),
-                     qtvirtualkeyboard5-doc-html (>= 5.12.4+dfsg~),
-                     qtwayland5-doc-html (>= 5.12.4~),
-                     qtwebchannel5-doc-html (>= 5.12.4~),
-                     qtwebengine5-doc-html (>= 5.12.4+dfsg~),
-                     qtwebsockets5-doc-html (>= 5.12.4~),
-                     qtx11extras5-doc-html (>= 5.12.4~),
-                     qtxmlpatterns5-doc-html (>= 5.12.4~)
-Standards-Version: 4.4.0
+               libqt5xmlpatterns5-dev (>= 5.12.5~),
+               qtbase5-dev (>= 5.12.5+dfsg~),
+               qtdeclarative5-dev (>= 5.12.5~),
+               qtmultimedia5-dev (>= 5.12.5~)
+Build-Depends-Indep: qt3d5-doc-html (>= 5.12.5+dfsg~),
+                     qtbase5-doc-html (>= 5.12.5+dfsg~),
+                     qtcharts5-doc-html (>= 5.12.5~),
+                     qtconnectivity5-doc-html (>= 5.12.5~),
+                     qtdatavisualization5-doc-html (>= 5.12.5~),
+                     qtdeclarative5-doc-html (>= 5.12.5~),
+                     qtgraphicaleffects5-doc-html (>= 5.12.5~),
+                     qtlocation5-doc-html (>= 5.12.5~),
+                     qtmultimedia5-doc-html (>= 5.12.5~),
+                     qtnetworkauth5-doc-html (>= 5.12.5~),
+                     qtquickcontrols2-5-doc-html (>= 5.12.5~),
+                     qtquickcontrols5-doc-html (>= 5.12.5~),
+                     qtscript5-doc-html (>= 5.12.5+dfsg~),
+                     qtscxml5-doc-html (>= 5.12.5~),
+                     qtsensors5-doc-html (>= 5.12.5~),
+                     qtserialbus5-doc-html (>= 5.12.5~),
+                     qtserialport5-doc-html (>= 5.12.5~),
+                     qtspeech5-doc-html (>= 5.12.5~),
+                     qtsvg5-doc-html (>= 5.12.5~),
+                     qttools5-dev-tools (>= 5.12.5~),
+                     qttools5-doc-html (>= 5.12.5~),
+                     qtvirtualkeyboard5-doc-html (>= 5.12.5+dfsg~),
+                     qtwayland5-doc-html (>= 5.12.5~),
+                     qtwebchannel5-doc-html (>= 5.12.5~),
+                     qtwebengine5-doc-html (>= 5.12.5+dfsg~),
+                     qtwebsockets5-doc-html (>= 5.12.5~),
+                     qtx11extras5-doc-html (>= 5.12.5~),
+                     qtxmlpatterns5-doc-html (>= 5.12.5~)
+Standards-Version: 4.4.1
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtdoc.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtdoc
@@ -71,7 +72,7 @@
 Package: qt5-doc
 Architecture: all
 Depends: qt3d5-doc,
-         qtbase5-doc (>= 5.12.4~),
+         qtbase5-doc (>= 5.12.5~),
          qtcharts5-doc,
          qtconnectivity5-doc,
          qtdatavisualization5-doc,
@@ -83,6 +84,7 @@
          qtquickcontrols2-5-doc,
          qtquickcontrols5-doc,
          qtscript5-doc,
+         qtscxml5-doc,
          qtsensors5-doc,
          qtserialbus5-doc,
          qtserialport5-doc,
@@ -113,7 +115,7 @@
 Package: qt5-doc-html
 Architecture: all
 Depends: qt3d5-doc-html,
-         qtbase5-doc-html (>= 5.12.4+dfsg~),
+         qtbase5-doc-html (>= 5.12.5+dfsg~),
          qtcharts5-doc-html,
          qtconnectivity5-doc-html,
          qtdatavisualization5-doc-html,
@@ -125,6 +127,7 @@
          qtquickcontrols2-5-doc-html,
          qtquickcontrols5-doc-html,
          qtscript5-doc-html,
+         qtscxml5-doc-html,
          qtsensors5-doc-html,
          qtserialbus5-doc-html,
          qtserialport5-doc-html,
