=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qtdoc-opensource-src
 Section: doc
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
@@ -9,38 +10,38 @@
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11),
-               libqt5xmlpatterns5-dev (>= 5.12.5~),
-               qtbase5-dev (>= 5.12.5+dfsg~),
-               qtdeclarative5-dev (>= 5.12.5~),
-               qtmultimedia5-dev (>= 5.12.5~)
-Build-Depends-Indep: qt3d5-doc-html (>= 5.12.5+dfsg~),
-                     qtbase5-doc-html (>= 5.12.5+dfsg~),
-                     qtcharts5-doc-html (>= 5.12.5~),
-                     qtconnectivity5-doc-html (>= 5.12.5~),
-                     qtdatavisualization5-doc-html (>= 5.12.5~),
-                     qtdeclarative5-doc-html (>= 5.12.5~),
-                     qtgraphicaleffects5-doc-html (>= 5.12.5~),
-                     qtlocation5-doc-html (>= 5.12.5~),
-                     qtmultimedia5-doc-html (>= 5.12.5~),
-                     qtnetworkauth5-doc-html (>= 5.12.5~),
-                     qtquickcontrols2-5-doc-html (>= 5.12.5~),
-                     qtquickcontrols5-doc-html (>= 5.12.5~),
-                     qtscript5-doc-html (>= 5.12.5+dfsg~),
-                     qtscxml5-doc-html (>= 5.12.5~),
-                     qtsensors5-doc-html (>= 5.12.5~),
-                     qtserialbus5-doc-html (>= 5.12.5~),
-                     qtserialport5-doc-html (>= 5.12.5~),
-                     qtspeech5-doc-html (>= 5.12.5~),
-                     qtsvg5-doc-html (>= 5.12.5~),
-                     qttools5-dev-tools (>= 5.12.5~),
-                     qttools5-doc-html (>= 5.12.5~),
-                     qtvirtualkeyboard5-doc-html (>= 5.12.5+dfsg~),
-                     qtwayland5-doc-html (>= 5.12.5~),
-                     qtwebchannel5-doc-html (>= 5.12.5~),
-                     qtwebengine5-doc-html (>= 5.12.5+dfsg~),
-                     qtwebsockets5-doc-html (>= 5.12.5~),
-                     qtx11extras5-doc-html (>= 5.12.5~),
-                     qtxmlpatterns5-doc-html (>= 5.12.5~)
+               libqt5xmlpatterns5-dev (>= 5.12.8~),
+               qtbase5-dev (>= 5.12.8+dfsg~),
+               qtdeclarative5-dev (>= 5.12.8~),
+               qtmultimedia5-dev (>= 5.12.8~)
+Build-Depends-Indep: qt3d5-doc-html (>= 5.12.8+dfsg~),
+                     qtbase5-doc-html (>= 5.12.8+dfsg~),
+                     qtcharts5-doc-html (>= 5.12.8~),
+                     qtconnectivity5-doc-html (>= 5.12.8~),
+                     qtdatavisualization5-doc-html (>= 5.12.8~),
+                     qtdeclarative5-doc-html (>= 5.12.8~),
+                     qtgraphicaleffects5-doc-html (>= 5.12.8~),
+                     qtlocation5-doc-html (>= 5.12.8~),
+                     qtmultimedia5-doc-html (>= 5.12.8~),
+                     qtnetworkauth5-doc-html (>= 5.12.8~),
+                     qtquickcontrols2-5-doc-html (>= 5.12.8~),
+                     qtquickcontrols5-doc-html (>= 5.12.8~),
+                     qtscript5-doc-html (>= 5.12.8+dfsg~),
+                     qtscxml5-doc-html (>= 5.12.8~),
+                     qtsensors5-doc-html (>= 5.12.8~),
+                     qtserialbus5-doc-html (>= 5.12.8~),
+                     qtserialport5-doc-html (>= 5.12.8~),
+                     qtspeech5-doc-html (>= 5.12.8~),
+                     qtsvg5-doc-html (>= 5.12.8~),
+                     qttools5-dev-tools (>= 5.12.8~),
+                     qttools5-doc-html (>= 5.12.8~),
+                     qtvirtualkeyboard5-doc-html (>= 5.12.8+dfsg~),
+                     qtwayland5-doc-html (>= 5.12.8~),
+                     qtwebchannel5-doc-html (>= 5.12.8~),
+                     qtwebengine5-doc-html (>= 5.12.8+dfsg~),
+                     qtwebsockets5-doc-html (>= 5.12.8~),
+                     qtx11extras5-doc-html (>= 5.12.8~),
+                     qtxmlpatterns5-doc-html (>= 5.12.8~)
 Standards-Version: 4.4.1
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtdoc.git
@@ -72,7 +73,7 @@
 Package: qt5-doc
 Architecture: all
 Depends: qt3d5-doc,
-         qtbase5-doc (>= 5.12.5~),
+         qtbase5-doc (>= 5.12.8~),
          qtcharts5-doc,
          qtconnectivity5-doc,
          qtdatavisualization5-doc,
@@ -115,7 +116,7 @@
 Package: qt5-doc-html
 Architecture: all
 Depends: qt3d5-doc-html,
-         qtbase5-doc-html (>= 5.12.5+dfsg~),
+         qtbase5-doc-html (>= 5.12.8+dfsg~),
          qtcharts5-doc-html,
          qtconnectivity5-doc-html,
          qtdatavisualization5-doc-html,
