=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export QT_SELECT := qt5

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -rf doc/qtdoc.qch doc/qtdoc

override_dh_auto_build-indep:
	dh_auto_build -- docs

override_dh_auto_install-indep:
	dh_auto_install -- install_docs

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_test:
