## qtdoc-opensource-src 5.14.2

=== debian/changelog ===
qtdoc-opensource-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 13:41:39 +0300

qtdoc-opensource-src (5.14.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.14.2.
  * Add myself to uploaders.
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Bump debhelper-compatibility to 13:
    - Switch debhelper build dependency to debhelper-compat 13.
    - Remove debian/compat.
    - Drop dh_missing override, no longer needed.
  * Add Rules-Requires-Root field.

  [ Dmitry Shachnev ]
  * Update path to cmake-manual.qdoc in debian/copyright.
  * Install the documentation for qtcmake.

 -- Patrick Franz <patfra71@gmail.com>  Thu, 14 May 2020 12:26:31 +0200
