=== debian/control ===
--- 
+++ 
@@ -1,48 +1,49 @@
 Source: qtdoc-opensource-src
 Section: doc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@debian.org>
-Build-Depends: debhelper (>= 11),
-               libqt5xmlpatterns5-dev (>= 5.12.8~),
-               qtbase5-dev (>= 5.12.8+dfsg~),
-               qtdeclarative5-dev (>= 5.12.8~),
-               qtmultimedia5-dev (>= 5.12.8~)
-Build-Depends-Indep: qt3d5-doc-html (>= 5.12.8+dfsg~),
-                     qtbase5-doc-html (>= 5.12.8+dfsg~),
-                     qtcharts5-doc-html (>= 5.12.8~),
-                     qtconnectivity5-doc-html (>= 5.12.8~),
-                     qtdatavisualization5-doc-html (>= 5.12.8~),
-                     qtdeclarative5-doc-html (>= 5.12.8~),
-                     qtgraphicaleffects5-doc-html (>= 5.12.8~),
-                     qtlocation5-doc-html (>= 5.12.8~),
-                     qtmultimedia5-doc-html (>= 5.12.8~),
-                     qtnetworkauth5-doc-html (>= 5.12.8~),
-                     qtquickcontrols2-5-doc-html (>= 5.12.8~),
-                     qtquickcontrols5-doc-html (>= 5.12.8~),
-                     qtscript5-doc-html (>= 5.12.8+dfsg~),
-                     qtscxml5-doc-html (>= 5.12.8~),
-                     qtsensors5-doc-html (>= 5.12.8~),
-                     qtserialbus5-doc-html (>= 5.12.8~),
-                     qtserialport5-doc-html (>= 5.12.8~),
-                     qtspeech5-doc-html (>= 5.12.8~),
-                     qtsvg5-doc-html (>= 5.12.8~),
-                     qttools5-dev-tools (>= 5.12.8~),
-                     qttools5-doc-html (>= 5.12.8~),
-                     qtvirtualkeyboard5-doc-html (>= 5.12.8+dfsg~),
-                     qtwayland5-doc-html (>= 5.12.8~),
-                     qtwebchannel5-doc-html (>= 5.12.8~),
-                     qtwebengine5-doc-html (>= 5.12.8+dfsg~),
-                     qtwebsockets5-doc-html (>= 5.12.8~),
-                     qtx11extras5-doc-html (>= 5.12.8~),
-                     qtxmlpatterns5-doc-html (>= 5.12.8~)
-Standards-Version: 4.4.1
+           Simon Quigley <tsimonq2@debian.org>,
+           Patrick Franz <patfra71@gmail.com>
+Build-Depends: debhelper-compat (= 13),
+               libqt5xmlpatterns5-dev (>= 5.14.2~),
+               qtbase5-dev (>= 5.14.2+dfsg~),
+               qtdeclarative5-dev (>= 5.14.2~),
+               qtmultimedia5-dev (>= 5.14.2~)
+Build-Depends-Indep: qt3d5-doc-html (>= 5.14.2+dfsg~),
+                     qtbase5-doc-html (>= 5.14.2+dfsg~),
+                     qtcharts5-doc-html (>= 5.14.2~),
+                     qtconnectivity5-doc-html (>= 5.14.2~),
+                     qtdatavisualization5-doc-html (>= 5.14.2~),
+                     qtdeclarative5-doc-html (>= 5.14.2~),
+                     qtgraphicaleffects5-doc-html (>= 5.14.2~),
+                     qtlocation5-doc-html (>= 5.14.2~),
+                     qtmultimedia5-doc-html (>= 5.14.2~),
+                     qtnetworkauth5-doc-html (>= 5.14.2~),
+                     qtquickcontrols2-5-doc-html (>= 5.14.2~),
+                     qtquickcontrols5-doc-html (>= 5.14.2~),
+                     qtscript5-doc-html (>= 5.14.2+dfsg~),
+                     qtscxml5-doc-html (>= 5.14.2~),
+                     qtsensors5-doc-html (>= 5.14.2~),
+                     qtserialbus5-doc-html (>= 5.14.2~),
+                     qtserialport5-doc-html (>= 5.14.2~),
+                     qtspeech5-doc-html (>= 5.14.2~),
+                     qtsvg5-doc-html (>= 5.14.2~),
+                     qttools5-dev-tools (>= 5.14.2~),
+                     qttools5-doc-html (>= 5.14.2~),
+                     qtvirtualkeyboard5-doc-html (>= 5.14.2+dfsg~),
+                     qtwayland5-doc-html (>= 5.14.2~),
+                     qtwebchannel5-doc-html (>= 5.14.2~),
+                     qtwebengine5-doc-html (>= 5.14.2+dfsg~),
+                     qtwebsockets5-doc-html (>= 5.14.2~),
+                     qtx11extras5-doc-html (>= 5.14.2~),
+                     qtxmlpatterns5-doc-html (>= 5.14.2~)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtdoc.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtdoc
@@ -73,7 +74,7 @@
 Package: qt5-doc
 Architecture: all
 Depends: qt3d5-doc,
-         qtbase5-doc (>= 5.12.8~),
+         qtbase5-doc (>= 5.14.2~),
          qtcharts5-doc,
          qtconnectivity5-doc,
          qtdatavisualization5-doc,
@@ -116,7 +117,7 @@
 Package: qt5-doc-html
 Architecture: all
 Depends: qt3d5-doc-html,
-         qtbase5-doc-html (>= 5.12.8+dfsg~),
+         qtbase5-doc-html (>= 5.14.2+dfsg~),
          qtcharts5-doc-html,
          qtconnectivity5-doc-html,
          qtdatavisualization5-doc-html,
