=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,4 @@
 override_dh_auto_install-indep:
 	dh_auto_install -- install_docs
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_auto_test:
