## qtdoc-opensource-src 5.15.1.2+dde

=== debian/changelog ===
qtdoc-opensource-src (5.15.1.2+dde-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 19:45:40 +0800

qtdoc-opensource-src (5.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Use ${DEB_HOST_MULTIARCH} substitution in the install files.

 -- Patrick Franz <patfra71@gmail.com>  Sat, 26 Sep 2020 10:58:49 -0300
