=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,4 @@
 	dh_auto_install -- install_docs
 
 override_dh_auto_test:
+override_dh_dwz:
